ejie.dialogo.confirmacionCalcularDNI.title=IFZ kalkulatzea
ejie.dialogo.confirmacionCalcularDNI.cierre=Itxi
ejie.dialogo.confirmacionCalcularDNI.cuerpoTituloStrong=
ejie.dialogo.confirmacionCalcularDNI.cuerpoTituloNormal=<p>IFZren letra kalkulatzea nahi?</p>
ejie.dialogo.confirmacionCalcularDNI.boton.aceptar=Onartu
ejie.dialogo.confirmacionCalcularDNI.boton.cancelar=Utzi


ejie.dialogo.adjuntarDocumentosPreavisos.title=Erantsi dokumentuak
ejie.dialogo.adjuntarDocumentosPreavisos.cierre=itxi
ejie.dialogo.adjuntarDocumentosPreavisos.cuerpoTituloStrong=Aukeratutako aurreabisuak ezabatuko dira
ejie.dialogo.adjuntarDocumentosPreavisos.boton.eliminar=Ezabatu
ejie.dialogo.adjuntarDocumentosPreavisos.boton.cancelar=Utzi


ejie.dialogo.capa.divCentroTrabajo.title =Lantokien bilaketa
ejie.dialogo.capa.divCentroTrabajo.cierre =Itxi
ejie.dialogo.capa.divCentroTrabajo.boton.anadir=Gehitu
ejie.dialogo.capa.divCentroTrabajo.boton.cancelar=Utzi
ejie.dialogo.capa.divCentroTrabajo.boton.aceptar=Onartu

ejie.dialogo.capa.divCentrosTrabajoNuevo.title = Lantokia
ejie.dialogo.capa.divCentrosTrabajoNuevo.cierre =Itxi
ejie.dialogo.capa.divCentrosTrabajoNuevo.boton.anadir=Gehitu
ejie.dialogo.capa.divCentrosTrabajoNuevo.boton.cancelar=Utzi
ejie.dialogo.capa.divCentrosTrabajoNuevo.boton.aceptar=Onartu

ejie.dialogo.confirmacionSalirPagina.title=Gorde
ejie.dialogo.confirmacionSalirPagina.cierre=Itxi
ejie.dialogo.confirmacionSalirPagina.cuerpoTituloStrong=Orrialdean zenbait aldaketa egin dira, eta ez da gorde.
ejie.dialogo.confirmacionSalirPagina.cuerpoTituloNormal=<p>Ziur al zaude atera nahi duzula? Ateratzen bazara, gorde ez diren datu guztiak galduko dira.</p>
ejie.dialogo.confirmacionSalirPagina.boton.aceptar=Onartu
ejie.dialogo.confirmacionSalirPagina.boton.cancelar=Ezeztatu

ejie.dialogo.confirmacionGuardar.title=Gorde
ejie.dialogo.confirmacionGuardar.cierre=itxi
ejie.dialogo.confirmacionGuardar.cuerpoTituloStrong=Orrian egindako aldaketak gordeko dira.
ejie.dialogo.confirmacionGuardar.cuerpoTituloNormal=<p>\u00BFJarraitu nahi duzu?</p>
ejie.dialogo.confirmacionGuardar.boton.aceptar=Onartu
ejie.dialogo.confirmacionGuardar.boton.cancelar=Utzi

ejie.dialogo.feedback.title=Eragiketa Prozesatzen
ejie.dialogo.feedback.cierre=itxi
ejie.dialogo.feedback.cuerpoTituloNormal=<p>Lasai hartu, eragiketak segundo batzuk iraun dezake.</p> 
ejie.dialogo.feedback.boton.aceptar=Utzi
